Subject: 26.1; function locate-dominating-file not documented in elisp manual

From: Adam Porter <[email-masked]>
Date: Tue, 25 Dec 2018 14:23:51 -0600

The function locate-dominating-file appears to be missing from the elisp
manual.  Interestingly, this was noticed and asked by another user on
another forum:

https://stackoverflow.com/questions/40618516/where-is-locate-dominating-file-documented

I noticed this because just now I was trying to remember the name of the
function, and I kept looking in apropos and the manual for other words
and word lists like "overriding", "find file", "find path", "find
directory", etc.

I finally found it by searching Google for "emacs function find repo
directory", and the second hit was a question on Emacs.StackExchange
that mentioned locate-dominating-file.

Thanks.